exshade(3)

NAME
exshade

SYNOPSIS
#include <allegro.h>

Example exshade

DESCRIPTION
This program demonstrates how to draw gouraud shaded (lit) sprites.

SEE ALSO
BITMAP(3), COLOR_MAP(3), END_OF_MAIN(3), PALETTE(3), RGB(3), RGB_MAP(3), allegro_error(3), allegro_init(3), allegro_message(3), clear_bitmap(3), color_map(3), create_bitmap(3), destroy_bitmap(3), font(3), install_keyboard(3), install_mouse(3), keypressed(3), load_bitmap(3), mouse_x(3), mouse_y(3), palette_color(3), poll_mouse(3), rgb_map(3), screen(3), set_gfx_mode(3), set_palette(3), set_trans_blender(3), show_mouse(3)